Bug 906312 - bind: Backport Response Rate Limiting (DNS RRL) patch into Red Hat Enterprise Linux 6
bind: Backport Response Rate Limiting (DNS RRL) patch into Red Hat Enterprise...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind (Show other bugs)
6.5
Unspecified Unspecified
high Severity urgent
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
http://www.redbarn.org/dns/ratelimits
: ZStream
Depends On: 873624 1174953
Blocks: 907526
  Show dependency treegraph
 
Reported: 2013-01-31 07:47 EST by Jiri Pallich
Modified: 2014-12-16 15:29 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:22:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Pallich 2013-01-31 07:47:23 EST
This bug has been copied from bug #873624 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 9 errata-xmlrpc 2013-02-21 14:22:04 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0550.html

Note You need to log in before you can comment on or make changes to this bug.